
Redmine - Patch #13551

update Dutch translations - March 2013

2013-03-21 19:31 - Anonymous

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.4.0   

Description

Associated revisions

Revision 11675 - 2013-03-22 00:40 - Toshi MARUYAMA

Dutch translations for 2.3-stable updated by Pieter Nicolai (#13552, #13551)

Revision 11676 - 2013-03-22 01:34 - Toshi MARUYAMA

Dutch translation for trunk updated by Pieter Nicolai (#13551)

Revision 11677 - 2013-03-22 01:34 - Toshi MARUYAMA

Dutch translation changed by Pieter Nicolai (#13551)

Revision 11679 - 2013-03-22 02:04 - Toshi MARUYAMA

Merged r11675 from trunk to 2.3-stable (#13552, #13551)

Dutch translations for 2.3-stable updated by Pieter Nicolai.

History

#1 - 2013-03-21 23:58 - Toshi MARUYAMA

- Subject changed from update dutch translations - March 2013 to update Dutch translations - March 2013

- Target version set to 2.3.1

#2 - 2013-03-21 23:58 - Toshi MARUYAMA

- Target version changed from 2.3.1 to 2.4.0

#3 - 2013-03-22 04:15 - Toshi MARUYAMA

Committed in, thanks.

#4 - 2013-03-22 04:15 - Toshi MARUYAMA

- Status changed from New to Closed

Files

update_dutch_translations.diff 11.2 KB 2013-03-21 Anonymous
